The Gnumeric Manual
Prev |  | Next

# EXACT

## Name

EXACT --

## Synopsis

    EXACT(string1, string2)

## Description

EXACT returns true if @string1 is exactly equal to @string2 (this routine is case sensitive).

This function is Excel compatible.

## Examples

EXACT("key","key") equals TRUE.

EXACT("key","Key") equals FALSE.

## See also

LEN, SEARCH, DELTA.

Prev | Home | Next
EVEN | Up | EXP